### Function

# Gio TlsBackend get_default

since: 2.28

#### Declaration [src]

    GTlsBackend*
    g_tls_backend_get_default (
      void
    )

#### Description [src]

Gets the default `GTlsBackend` for the system.

Available since: 2.28

#### Return value

Type: `GTlsBackend`

A `GTlsBackend`, which will be a dummy object if no TLS backend is available.

The data is owned by the called function.